@charset "UTF-8";
/*

Style   : Vytahy Online CSS
Version : 1.0
Author  : Rutiner, s.r.o.
URI     : https://rutiner.sk/

Copyright © All rights Reserved 

*/
/*------------------------
[TABLE OF CONTENTS]
    
1. GLOBAL STYLES
2. NAVBAR
3. HERO
4. TABS
5. TESTIMONIALS
6. IMAGE GALLERY
7. PRICING
8. CALL TO ACTION
9. FOOTER

------------------------*/
@import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=latin-ext';
/* GLOBAL
----------------------*/
body {
  font-family: 'Roboto', sans-serif;
  position: relative;
  background-image: url(../images/header-bg.png);
  background-repeat: no-repeat;
  background-position: top right -75%;
  background-size: 77% auto; }
  @media (max-width: 1199px) {
    body {
      background-image: url(../images/header-bg.png);
      background-position: top right -20%;
      background-size: 77% auto; } }
  @media (max-width: 991px) {
    body {
      background-size: 160% auto;
      background-position: top left 10%; } }
  @media (max-width: 767px) {
    body {
      background-size: 900px auto;
      background-position: top center; } }

a {
  color: #000;
  -webkit-transition: .25s;
  -o-transition: .25s;
  transition: .25s; }

a:hover,
a:focus {
  color: #2567ff; }

h1 {
  font-size: 82px;
  font-weight: 900;
  letter-spacing: -1px;
  margin-bottom: 25px;
  text-transform: uppercase;
  color: #000; }
  @media (max-width: 1199px) {
    h1 {
      font-size: 60px; } }
  @media (max-width: 991px) {
    h1 {
      font-size: 40px;
      color: #fff; } }

h2 {
  font-size: 26px;
  font-weight: 700;
  color: #000;
  letter-spacing: -1px;
  margin-bottom: 1rem; }

h3 {
  color: #633991;
  font-size: 33px;
  font-weight: 500; }

h4 {
  font-size: 20px;
  font-weight: 500;
  color: #633991; }

h5 {
  font-size: 28px;
  font-weight: 300;
  color: #000;
  margin-bottom: 0.7rem; }

.subtitle {
  color: #c3c3c3;
  margin-bottom: 1rem; }

p {
  color: #222; }

p.lead {
  color: #e38cb7;
  margin-bottom: 2rem; }

.text-primary {
  color: #e38cb7 !important; }

.light-font {
  font-weight: 300; }

.btn {
  min-width: 170px;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 30px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.btn-outline-light:hover {
  color: #d6619c; }

.btn-primary {
  color: #222;
  background-color: #29e7cd;
  border-color: #19dec3;
  -webkit-box-shadow: 0 0 18px rgba(41, 231, 205, 0);
  box-shadow: 0 0 18px rgba(41, 231, 205, 0); }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #222;
  background-color: #29e7cd;
  border-color: #19dec3;
  outline: none;
  -webkit-box-shadow: 0 0 18px rgba(41, 231, 205, 0.82);
  box-shadow: 0 0 18px rgba(41, 231, 205, 0.82); }

.btn-secondary {
  color: #222;
  background-color: transparent;
  border-color: #222;
  -webkit-box-shadow: 0 0 18px transparent;
  box-shadow: 0 0 18px transparent; }

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:not([disabled]):not(.disabled).active,
.btn-secondary:not([disabled]):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  color: #222;
  background-color: transparent;
  border-color: #222;
  outline: none;
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.3); }

.btn-light {
  border-radius: 3px;
  background: #FFF;
  -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
  font-size: 14px;
  font-weight: 500;
  color: #633991;
  margin: 0.5rem;
  padding: 0.7rem 1.6rem;
  line-height: 1.8; }

.btn-green {
  color: black;
  background-color: #29e7cd;
  border-color: #19dec3;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-box-shadow;
  transition-property: -webkit-box-shadow;
  -o-transition-property: box-shadow;
  transition-property: box-shadow;
  transition-property: box-shadow, -webkit-box-shadow;
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease; }
  .btn-green:hover {
    background-color: #29e7cd; }

.btn-white {
  color: black;
  background-color: transparent;
  border-color: #29e7cd;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-box-shadow;
  transition-property: -webkit-box-shadow;
  -o-transition-property: box-shadow;
  transition-property: box-shadow;
  transition-property: box-shadow, -webkit-box-shadow; }

.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white:not([disabled]):not(.disabled).active,
.btn-white:not([disabled]):not(.disabled):active,
.show > .btn-white.dropdown-toggle {
  color: #222;
  background-color: transparent;
  border-color: #19dec3;
  outline: none;
  -webkit-box-shadow: 0 0 18px rgba(41, 231, 205, 0.82);
  box-shadow: 0 0 18px rgba(41, 231, 205, 0.82); }

.btn-group-lg > .btn,
.btn-lg {
  padding: 0.8rem 1rem;
  font-size: 15px; }

.light-bg {
  background-color: rgba(37, 103, 255, 0.04); }

.section {
  padding: 80px 0; }

.section-title {
  text-align: center;
  margin-bottom: 3rem; }

.section-title small {
  color: #998a9b; }

@media (max-width: 991px) {
  h2 {
    font-size: 30px; } }

/* NAVBAR
----------------------*/
.nav-menu {
  padding: 1rem 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .nav-menu .btn-white {
    color: #fff; }
    @media (max-width: 991px) {
      .nav-menu .btn-white {
        color: #222; } }

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1); }

.nav-menu.is-scrolling {
  padding: 0; }
  .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link,
  .nav-menu.is-scrolling .navbar-dark .navbar-nav .active > .nav-link,
  .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link.active,
  .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link.show,
  .nav-menu.is-scrolling .navbar-dark .navbar-nav .show > .nav-link {
    color: #000; }
    .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link:after,
    .nav-menu.is-scrolling .navbar-dark .navbar-nav .active > .nav-link:after,
    .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link.active:after,
    .nav-menu.is-scrolling .navbar-dark .navbar-nav .nav-link.show:after,
    .nav-menu.is-scrolling .navbar-dark .navbar-nav .show > .nav-link:after {
      border-bottom-color: #2567ff; }
  .nav-menu.is-scrolling .btn-white {
    color: #000; }

.navbar-nav .nav-link {
  position: relative; }

.logo {
  padding: 0;
  margin: 0; }
  .logo svg {
    height: 27px; }
    @media (max-width: 991px) {
      .logo svg {
        height: 22px;
        margin-top: 5px; } }
    .logo svg .st0 {
      fill: #232323; }
      @media (max-width: 991px) {
        .logo svg .st0 {
          fill: #fff; } }
    .logo svg .st1 {
      fill: #2667FF; }
      @media (max-width: 991px) {
        .logo svg .st1 {
          fill: #fff; } }

.navbar-dark .navbar-toggler {
  color: #fff;
  border-color: #fff;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  .navbar-dark .navbar-toggler span {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); }

@media (max-width: 991px) {
  .menu-is-open .logo svg .st0,
  .is-scrolling .logo svg .st0 {
    fill: #232323; } }

@media (max-width: 991px) {
  .menu-is-open .logo svg .st1,
  .is-scrolling .logo svg .st1 {
    fill: #2667FF; } }

.menu-is-open .navbar-dark .navbar-toggler,
.is-scrolling .navbar-dark .navbar-toggler {
  color: #222;
  border-color: #222; }
  .menu-is-open .navbar-dark .navbar-toggler span,
  .is-scrolling .navbar-dark .navbar-toggler span {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(34, 34, 34, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); }

.navbar-nav > .nav-item > .btn {
  min-width: auto;
  padding: 8px 30px;
  font-size: 14px; }

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 14px; }
  .navbar-nav > .nav-item > .nav-link.active:after {
    content: "";
    border-bottom: 2px solid #2567ff;
    left: 1rem;
    right: 1rem;
    bottom: 5px;
    height: 1px;
    position: absolute; } }

@media (max-width: 991px) {
  .navbar-nav.is-scrolling {
    padding-bottom: 1rem; }
  .navbar-nav .nav-item {
    text-align: center; } }

.navbar-dark .navbar-nav .nav-link {
  color: #fff; }
  @media (max-width: 991px) {
    .navbar-dark .navbar-nav .nav-link {
      color: #222; } }

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
  color: #fff; }
  @media (max-width: 991px) {
    .navbar-dark .navbar-nav .active > .nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .nav-link.show,
    .navbar-dark .navbar-nav .show > .nav-link {
      color: #222; } }
  .navbar-dark .navbar-nav .active > .nav-link:after,
  .navbar-dark .navbar-nav .nav-link.active:after,
  .navbar-dark .navbar-nav .nav-link.show:after,
  .navbar-dark .navbar-nav .show > .nav-link:after {
    border-bottom-color: #2567ff; }

/* HERO
----------------------*/
header {
  padding: 100px 0 0;
  text-align: center;
  color: #FFF; }
  header .container-fluid > .row {
    height: calc(100vh - 100px);
    min-height: 530px; }
    @media (max-width: 991px) {
      header .container-fluid > .row {
        height: auto; } }

.tagline {
  font-size: 28px;
  font-weight: 300;
  color: #2567ff;
  margin: 0 0 50px; }
  @media (max-width: 991px) {
    .tagline {
      color: #fff;
      margin: 0 0 30px; }
      .tagline + a {
        margin-bottom: 30px; } }
    @media (max-width: 991px) and (max-width: 991px) {
      .tagline + a {
        color: #fff !important;
        border-color: #fff !important; } }

.img-holder {
  height: 0;
  padding-bottom: 33%;
  overflow: hidden; }

@media (max-width: 1200px) {
  .img-holder {
    padding-bottom: 50%; } }

@media (max-width: 767px) {
  .tagline {
    font-size: 17px; }
  .img-holder {
    padding-bottom: 100%; } }

/* FEATURES
----------------------*/
.gradient-fill:before {
  color: #000;
  background: #000;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; }

.card.features {
  height: 100%;
  position: relative;
  border: 0;
  border-radius: 3px;
  -webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 28px; }
  .card.features .card-body {
    padding: 40px 30px; }

@media (max-width: 991px) {
  .card.features {
    margin-bottom: 2rem; }
  [class^="col-"]:last-child .card.features {
    margin-bottom: 0; } }

.card.features:before {
  content: "";
  position: absolute;
  width: 3px;
  color: #2567ff;
  background: #2567ff;
  top: 0;
  bottom: 0;
  left: 0; }

.card-text {
  font-size: 14px;
  color: #222; }

.card.features:hover {
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08); }

.box-icon {
  -webkit-box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
  padding: 10px;
  width: 70px;
  border-radius: 3px;
  margin-bottom: 1.5rem;
  background-color: #FFF; }

.circle-icon {
  -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
  padding: 10px;
  width: 74px;
  height: 74px;
  border-radius: 50%;
  margin-bottom: 1.5rem;
  background-color: #FFF;
  color: #2567ff;
  font-size: 26px;
  text-align: center;
  line-height: 55px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

@media (max-width: 992px) {
  .circle-icon {
    width: 70px;
    height: 70px;
    font-size: 28px;
    line-height: 50px; } }

.ui-steps li:hover .circle-icon {
  background-color: #2567ff;
  -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
  color: #FFF; }

.ui-steps li {
  padding: 15px 0; }
  .ui-steps li h2 {
    margin-bottom: 10px; }

.ui-steps li:not(:last-child) {
  border-bottom: 0; }

.perspective-phone {
  position: relative;
  z-index: -1; }

@media (min-width: 992px) {
  .perspective-phone {
    margin-top: -150px; } }

/*  TABS
----------------------*/
.tab-content {
  padding: 3rem;
  margin-top: 4rem; }
  @media (max-width: 575px) {
    .tab-content {
      padding-left: 0 !important;
      padding-right: 0 !important; } }

@media (max-width: 992px) {
  .tab-content {
    padding: 1.5rem;
    margin-top: 0; } }

.tab-content p {
  line-height: 1.8; }

.tab-content h2 {
  margin-bottom: 0.5rem; }

.nav-tabs {
  border-bottom: 0;
  max-width: 930px;
  margin: auto; }
  @media (max-width: 575px) {
    .nav-tabs {
      display: block;
      width: 100%; } }
  @media (max-width: 575px) {
    .nav-tabs .nav-item {
      display: block;
      width: 100%; } }

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  padding: 15px 10px;
  border-color: #000;
  font-size: 14px;
  color: #000;
  background: #fff;
  text-transform: uppercase;
  border-radius: 0;
  border-left: 0; }
  .nav-tabs .nav-item .nav-link.first,
  .nav-tabs .nav-link:focus.first,
  .nav-tabs .nav-link:hover.first {
    border-left: 1px solid; }
  @media (max-width: 575px) {
    .nav-tabs .nav-item .nav-link,
    .nav-tabs .nav-link:focus,
    .nav-tabs .nav-link:hover {
      font-size: 12px;
      border-left: 1px solid; } }

.nav-tabs .nav-link.active {
  background: #000;
  color: #FFF;
  border-left: 1px solid #000 !important; }

/*  TESTIMONIALS
----------------------*/
.owl-carousel .owl-item img.client-img {
  width: 110px;
  margin: 30px auto;
  border-radius: 50%;
  -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07); }

.testimonials-single {
  text-align: center;
  max-width: 80%;
  margin: 0 auto; }

.blockquote {
  color: #7a767a;
  font-weight: 300; }

.owl-next.disabled,
.owl-prev.disabled {
  opacity: 0.5; }

.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.owl-prev {
  left: 0; }

.owl-next {
  right: 0; }

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 60px; }

.owl-theme .owl-dots .owl-dot span {
  background: #dfe4e8;
  width: 35px;
  height: 8px;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in; }

.owl-theme .owl-dots .owl-dot:hover span {
  background: #2567ff; }

.owl-theme .owl-dots .owl-dot.active span {
  background: #2567ff;
  -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07); }

/*  IMAGE GALLERY
----------------------*/
.img-gallery .owl-item {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  padding: 25px; }
  .img-gallery .owl-item img {
    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07); }

.img-gallery .owl-item.center {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

/*  PRICING
----------------------*/
@media (max-width: 992px) {
  .card-deck {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column; }
  .card-deck .card {
    margin-bottom: 15px; } }

.card.pricing {
  border: 1px solid #f1eef1; }

.card.pricing.popular {
  border-top-width: 3px;
  border-color: #ce75b4 #faf6fb #FFF;
  -webkit-box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
  box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
  color: #633991; }

.card.pricing .card-head {
  text-align: center;
  padding: 40px 0 20px; }

.card.pricing .card-head .price {
  display: block;
  font-size: 45px;
  font-weight: 300;
  color: #633991; }

.card.pricing .card-head .price sub {
  bottom: 0;
  font-size: 55%; }

.card.pricing .list-group-item {
  border: 0;
  text-align: center;
  color: #959094;
  padding: 1.05rem 1.25rem; }

.card.pricing .list-group-item del {
  color: #d9d3d8; }

.card.pricing .card-body {
  padding: 1.75rem; }

/*  CALL TO ACTION
----------------------*/
.call-to-action {
  text-align: center;
  color: #FFF;
  margin: 3rem 0; }

.call-to-action .box-icon {
  margin-left: auto;
  margin-right: auto;
  border-radius: 5px;
  -webkit-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
  margin-bottom: 2.5rem; }

.call-to-action .tagline {
  font-size: 16px;
  font-weight: 300;
  color: #000;
  max-width: 650px;
  margin: 0 auto; }

.btn-light img {
  margin-right: 0.4rem;
  vertical-align: text-bottom; }

/*  FOOTER
----------------------*/
.social-icons {
  text-align: right; }

.social-icons a {
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  margin: 0 0.3rem;
  border-radius: 5px;
  color: #f4c9e2;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.social-icons a:hover {
  text-decoration: none;
  color: #e38cb7; }

@media (max-width: 991px) {
  .social-icons {
    text-align: center;
    margin-top: 2rem; } }

/* FEATURE */
#features .media .card-title {
  color: #2567ff;
  margin: 10px 0 30px; }

.tab-content h2 {
  margin-top: 20px; }

.separator {
  display: inline-block; }
  .separator span {
    width: 6px;
    height: 6px;
    background: #2567ff;
    display: block;
    border-radius: 6px;
    margin: 30px 15px 50px;
    position: relative; }
    .separator span::before, .separator span::after {
      content: '';
      width: 6px;
      height: 6px;
      background: #2567ff;
      border-radius: 6px;
      display: block;
      position: absolute;
      top: 0; }
    .separator span::before {
      left: -15px; }
    .separator span::after {
      right: -15px; }

.logo-symbol {
  width: 92px;
  height: 92px;
  border-radius: 20px !important; }
  .logo-symbol img {
    width: 50px;
    margin-top: 11px; }

.bg-left {
  position: relative; }
  .bg-left::before {
    content: '';
    width: 510px;
    height: 1266px;
    background: url(../images/bg-left.png) left bottom no-repeat;
    background-size: auto 70%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1; }
    @media (max-width: 1199px) {
      .bg-left::before {
        width: 100%;
        background-size: auto 40%;
        background-position: left bottom 80px; } }
    @media (max-width: 991px) {
      .bg-left::before {
        width: 100%;
        background-size: auto 40%; } }
    @media (max-width: 767px) {
      .bg-left::before {
        width: 100%;
        background-size: auto 20%; } }

.bg-right {
  position: relative; }
  .bg-right::before {
    content: '';
    width: 510px;
    height: 900px;
    background: url(../images/bg-right.png) right bottom no-repeat;
    background-size: auto 80%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1; }
    @media (max-width: 1199px) {
      .bg-right::before {
        width: 100%;
        background-size: auto 60%;
        background-position: right bottom -80px; } }
    @media (max-width: 991px) {
      .bg-right::before {
        width: 100%;
        background-size: auto 50%; } }
    @media (max-width: 767px) {
      .bg-right::before {
        width: 100%;
        background-size: auto 30%; } }
